@charset "gb2312";
/*html{-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter:gray;} */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
	margin:0;
	padding:0;font-family:"Microsoft YaHei","微软雅黑",Verdana, Geneva, sans-serif;;
}
ul {
	list-style:none;
}
input {
	outline:0;
}
body {
	font-size:12px;
	color:#657eb9;
	background:#fff;
}
img {
	border-style:none;
}
a {
	text-decoration:none;
	color:#657eb9;
}
a:hover {
	text-decoration:none;
	color:#eb5803;
}
a:focus {
	outline:none;
	-moz-outline:none;
}
.more {
	font:normal 12px/35px "Microsoft YaHei","微软雅黑","Times New Roman", Times, serif;
	margin-right:8px;
}
.more a {
	color:#999;
}
.more a:hover {
	color:#657eb9;
}
.left {
	float:left;
}
.right {
	float:right;
}
.header { height:66px; overflow:hidden; background:#a7d1dd; border-bottom:1px solid #fff;padding:5px;
}
.headerin {margin:0 auto; width:1000px;
}
.logo{ float:left;height:66px; width:200px;}
.nav{ float:right;height:46px; width:700px;padding-top:20px;}
.nav li{ float:left;width:80px; text-align:center;}
.banner{ height:300px; background:#74adc8;}
.box{margin:0 auto;width:1003px; padding-bottom:20px; clear:both;}
.footer{ background:#1e5888; height:140px;clear:both; margin-top:10px;}
.footerin{ margin:0 auto; width:1000px; text-align:center;padding-top:10px; color:#fff;}
.footerin a{ padding:10px; line-height:20px; color:#fff;}
.keytable{padding:20px;}
.keytable b{}
.keytable table{border-left:1px solid #647fb6;}
.keytable td{border:1px solid #647fb6;padding:1px; border-left:0px solid #fff;}
.keytable .tr1{background:#647fb6; color:#fff;}
.keytable .tr2{background:#435c90; color:#fff;}

.title{padding:10px 0; border-bottom:1px  dashed #6180be; font-weight:bold; font-size:24px;}
/*外部引用*/
/*function*/
.w-function {
 margin:0 auto; width:1000px;	position:relative; 
}
.w-new {
	position:absolute;
	right:0;
	top:0;
	background:url(../images/new.png) 0 0 no-repeat;
	width:48px;
	height:48px;
}
.w-function-wrap {
	padding:20px 0;
}
.w-function-ty, .w-function-xf, .w-function-yl, .w-function-xx, .w-function-yil, .w-function-sy, .w-function-ly, .w-function-qy, .w-function-qc, .w-function-jd, .w-function-jy, .w-function-cy, .w-function-jc, .w-function-xz, .w-function-jr, .w-function-fc, .w-function-jqr, .w-function-tw, .w-function-ggl, .w-function-zp, .w-function-yhq, .w-function-tp, .w-function-lbs, .w-function-lyjl, .w-function-xc, .w-function-zdy, .w-function-wx, .w-function-tj, .w-function-tg, .w-function-hyk, .w-function-xt, .w-function-dy, .w-function-mall, .w-function-wifi, .w-function-dc,.w-function-hd,.w-function-wzd{
	width:80px;
	height:65px;
	text-align:center;
	margin:0 auto;
}
.w-function-ty { background:url(../images/function-ty.png) center 0 no-repeat;}
.w-function-xf { background:url(../images/function-xf.png) center 0 no-repeat;}
.w-function-yl { background:url(../images/function-yl.png) center 0 no-repeat;}
.w-function-xx { background:url(../images/function-xx.png) center 0 no-repeat;}
.w-function-yil { background:url(../images/function-yil.png) center 0 no-repeat;}
.w-function-sy { background:url(../images/function-sy.png) center 0 no-repeat;}
.w-function-ly { background:url(../images/function-ly.png) center 0 no-repeat;}
.w-function-qy { background:url(../images/function-qy.png) center 0 no-repeat;}
.w-function-qc { background:url(../images/function-qc.png) center 0 no-repeat;}
.w-function-jd { background:url(../images/function-jd.png) center 0 no-repeat;}
.w-function-jy { background:url(../images/function-jy.png) center 0 no-repeat;}
.w-function-cy { background:url(../images/function-cy.png) center 0 no-repeat;}
.w-function-jc { background:url(../images/function-jc.png) center 0 no-repeat;}
.w-function-xz { background:url(../images/function-xz.png) center 0 no-repeat;}
.w-function-jr { background:url(../images/function-jr.png) center 0 no-repeat;}
.w-function-fc { background:url(../images/function-fc.png) center 0 no-repeat;}
.w-function-jqr { background:url(../images/function-jqr.png) center 0 no-repeat;}
.w-function-tw { background:url(../images/function-tw.png) center 0 no-repeat;}
.w-function-ggl { background:url(../images/function-ggl.png) center 0 no-repeat;}
.w-function-zp { background:url(../images/function-zp.png) center 0 no-repeat;}
.w-function-yhq{ background:url(../images/function-yhq.png) center 0 no-repeat;}
.w-function-tp{ background:url(../images/function-tp.png) center 0 no-repeat;}
.w-function-lbs{ background:url(../images/function-lbs.png) center 0 no-repeat;}
.w-function-lyjl{ background:url(../images/function-lyjl.png) center 0 no-repeat;}
.w-function-xc{ background:url(../images/function-xc.png) center 0 no-repeat;}
.w-function-zdy{ background:url(../images/function-zdy.png) center 0 no-repeat;}
.w-function-wx{ background:url(../images/function-wx.png) center 0 no-repeat;}
.w-function-tj{ background:url(../images/function-tj.png) center 0 no-repeat;}
.w-function-tg{ background:url(../images/function-tg.png) center 0 no-repeat;}
.w-function-hyk{ background:url(../images/function-hyk.png) center 0 no-repeat;}
.w-function-xt{ background:url(../images/function-xt.png) center 0 no-repeat;}
.w-function-dy{ background:url(../images/function-dy.png) center 0 no-repeat;}
.w-function-mall{ background:url(../images/function-mall.png) center 0 no-repeat;}
.w-function-wifi{ background:url(../images/function-wifi.png) center 0 no-repeat;}
.w-function-dc{ background:url(../images/function-dc.png) center 0 no-repeat;}
.w-function-hd{ background:url(../images/function-hd.png) center 0 no-repeat;}
.w-function-wzd{ background:url(../images/function-wzd.png) center 0 no-repeat;}

.w-function-hover .w-function-ty { background:url(../images/function-ty.png) center -65px no-repeat;}
.w-function-hover .w-function-xf { background:url(../images/function-xf.png) center -65px no-repeat;}
.w-function-hover .w-function-yl { background:url(../images/function-yl.png) center -65px no-repeat;}
.w-function-hover .w-function-xx { background:url(../images/function-xx.png) center -65px no-repeat;}
.w-function-hover .w-function-yil { background:url(../images/function-yil.png) center -65px no-repeat;}
.w-function-hover .w-function-sy { background:url(../images/function-sy.png) center -65px no-repeat;}
.w-function-hover .w-function-ly { background:url(../images/function-ly.png) center -65px no-repeat;}
.w-function-hover .w-function-qy { background:url(../images/function-qy.png) center -65px no-repeat;}
.w-function-hover .w-function-qc { background:url(../images/function-qc.png) center -65px no-repeat;}
.w-function-hover .w-function-jd { background:url(../images/function-jd.png) center -65px no-repeat;}
.w-function-hover .w-function-jy { background:url(../images/function-jy.png) center -65px no-repeat;}
.w-function-hover .w-function-cy { background:url(../images/function-cy.png) center -65px no-repeat;}
.w-function-hover .w-function-jc { background:url(../images/function-jc.png) center -65px no-repeat;}
.w-function-hover .w-function-xz { background:url(../images/function-xz.png) center -65px no-repeat;}
.w-function-hover .w-function-jr { background:url(../images/function-jr.png) center -65px no-repeat;}
.w-function-hover .w-function-fc { background:url(../images/function-fc.png) center -65px no-repeat;}
.w-function-hover .w-function-jqr { background:url(../images/function-jqr.png) center -65px no-repeat;}
.w-function-hover .w-function-tw { background:url(../images/function-tw.png) center -65px no-repeat;}
.w-function-hover .w-function-ggl { background:url(../images/function-ggl.png) center -65px no-repeat;}
.w-function-hover .w-function-zp { background:url(../images/function-zp.png) center -65px no-repeat;}
.w-function-hover .w-function-yhq{ background:url(../images/function-yhq.png) center -65px no-repeat;}
.w-function-hover .w-function-tp{ background:url(../images/function-tp.png) center -65px no-repeat;}
.w-function-hover .w-function-lbs{ background:url(../images/function-lbs.png) center -65px no-repeat;}
.w-function-hover .w-function-lyjl{ background:url(../images/function-lyjl.png) center -65px no-repeat;}
.w-function-hover .w-function-xc{ background:url(../images/function-xc.png) center -65px no-repeat;}
.w-function-hover .w-function-zdy{ background:url(../images/function-zdy.png) center -65px no-repeat;}
.w-function-hover .w-function-wx{ background:url(../images/function-wx.png) center -65px no-repeat;}
.w-function-hover .w-function-tj{ background:url(../images/function-tj.png) center -65px no-repeat;}
.w-function-hover .w-function-tg{ background:url(../images/function-tg.png) center -65px no-repeat;}
.w-function-hover .w-function-hyk{ background:url(../images/function-hyk.png) center -65px no-repeat;}
.w-function-hover .w-function-xt{ background:url(../images/function-xt.png) center -65px no-repeat;}
.w-function-hover .w-function-dy{ background:url(../images/function-dy.png) center -65px no-repeat;}
.w-function-hover .w-function-mall{ background:url(../images/function-mall.png) center -65px no-repeat;}
.w-function-hover .w-function-wifi{ background:url(../images/function-wifi.png) center -65px no-repeat;}
.w-function-hover .w-function-dc{ background:url(../images/function-dc.png) center -65px no-repeat;}
.w-function-hover .w-function-hd{ background:url(../images/function-hd.png) center -65px no-repeat;}
.w-function-hover .w-function-wzd{ background:url(../images/function-wzd.png) center -65px no-repeat;}
.w-function li {
	position:relative;
	float:left;
	*float:none;
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;
	width:179px;
	height:160px;
	overflow:hidden;
	padding:10px;
	margin:0;
	margin-top:-1px;
	margin-left:-1px;
	text-align:center;
}
.w-function-border {border: 1px solid #dcdcdc; }
.w-function-border a { cursor: pointer;}
.w-function-border-first {border-bottom: 1px solid #dcdcdc;border-top: 1px solid #dcdcdc;border-left: 1px solid #dcdcdc;border-right: 1px solid #dcdcdc}
.w-function-border-last {border-bottom: 1px solid #dcdcdc;border-top: 1px solid #dcdcdc;border-right: 1px solid #dcdcdc}
.w-function-hover {
	background:#6184bd;
}
.w-function h3 {
	font-size:18px;
	color:#6184bd;
	line-height:40px;
	text-align:center;
}
.w-function p {
	line-height:25px;
	font-size:14px;
	text-align:center;
	color:#aaa3a3;
}
.w-function-hover h3, .w-function-hover p{ color:#fff}
.w-wmall {
	position:relative;
	background:#fa6827;
	margin:0 auto;
	width:100%;
	height:520px;
	padding:40px 0;
	
}
.w-wmall-function {
	margin:20px 0;
}
.w-wmall-function img {
	border:none;
}

/*外部引用结束*/
























